#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

C:/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp
memory
-
GLDrawingFacilities.h
C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h
unordered_map
-
GLWidget.h
C:/Temp/WBOIT_tester-master/GLWidget.h
cmath
-

C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h
QOpenGLFunctions_4_5_Core
-
QObject
-

C:/Temp/WBOIT_tester-master/GLWidget.cpp
unordered_set
-
GLWidget.h
C:/Temp/WBOIT_tester-master/GLWidget.h
GlassWall.h
C:/Temp/WBOIT_tester-master/GlassWall.h

C:/Temp/WBOIT_tester-master/GLWidget.h
QOpenGLWidget
-
QOpenGLVertexArrayObject
-
QOpenGLBuffer
-
QOpenGLShaderProgram
-
GLDrawingFacilities.h
C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h

C:/Temp/WBOIT_tester-master/GlassWall.cpp
GlassWall.h
C:/Temp/WBOIT_tester-master/GlassWall.h
map
-
QOpenGLShaderProgram
-

C:/Temp/WBOIT_tester-master/GlassWall.h
QMatrix4x4
-
QVector2D
-
QColor
-
QOpenGLBuffer
-
optional
-
GLDrawingFacilities.h
C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h

C:/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp

C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/moc_GLDrawingFacilities.cpp
memory
-
../../../GLDrawingFacilities.h
C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h
QtCore/qbytearray.h
-
QtCore/qmetatype.h
-

C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/moc_GLWidget.cpp
memory
-
../../../GLWidget.h
C:/Temp/WBOIT_tester-master/GLWidget.h
QtCore/qbytearray.h
-
QtCore/qmetatype.h
-

C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/moc_mainwindow.cpp
memory
-
../../../mainwindow.h
C:/Temp/WBOIT_tester-master/mainwindow.h
QtCore/qbytearray.h
-
QtCore/qmetatype.h
-

C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp

C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/mocs_compilation.cpp
EWIEGA46WW/moc_GLDrawingFacilities.cpp
C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/moc_GLDrawingFacilities.cpp
EWIEGA46WW/moc_GLWidget.cpp
C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/moc_GLWidget.cpp
EWIEGA46WW/moc_mainwindow.cpp
C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/moc_mainwindow.cpp

C:/Temp/WBOIT_tester-master/main.cpp
mainwindow.h
C:/Temp/WBOIT_tester-master/mainwindow.h
QApplication
-

C:/Temp/WBOIT_tester-master/mainwindow.cpp
cmath
-
mainwindow.h
C:/Temp/WBOIT_tester-master/mainwindow.h
ui_mainwindow.h
C:/Temp/WBOIT_tester-master/ui_mainwindow.h
QLayout
-
QSlider
-
QLabel
-
QCheckBox
-
QSplitter
-
GLWidget.h
C:/Temp/WBOIT_tester-master/GLWidget.h
GlassWall.h
C:/Temp/WBOIT_tester-master/GlassWall.h

C:/Temp/WBOIT_tester-master/mainwindow.h
QMainWindow
-

C:/msys2/mingw64/include/QtCore/QObject
qobject.h
C:/msys2/mingw64/include/QtCore/qobject.h

C:/msys2/mingw64/include/QtCore/qobject.h
QtCore/qobjectdefs.h
-
QtCore/qstring.h
-
QtCore/qbytearray.h
-
QtCore/qlist.h
-
QtCore/qcoreevent.h
-
QtCore/qscopedpointer.h
-
QtCore/qmetatype.h
-
QtCore/qobject_impl.h
-
chrono
-

C:/msys2/mingw64/include/QtGui/QColor
qcolor.h
C:/msys2/mingw64/include/QtGui/qcolor.h

C:/msys2/mingw64/include/QtGui/QMatrix4x4
qmatrix4x4.h
C:/msys2/mingw64/include/QtGui/qmatrix4x4.h

C:/msys2/mingw64/include/QtGui/QOpenGLBuffer
qopenglbuffer.h
C:/msys2/mingw64/include/QtGui/qopenglbuffer.h

C:/msys2/mingw64/include/QtGui/QOpenGLFunctions_4_5_Core
qopenglfunctions_4_5_core.h
C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h

C:/msys2/mingw64/include/QtGui/QOpenGLShaderProgram
qopenglshaderprogram.h
C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h

C:/msys2/mingw64/include/QtGui/QOpenGLVertexArrayObject
qopenglvertexarrayobject.h
C:/msys2/mingw64/include/QtGui/qopenglvertexarrayobject.h

C:/msys2/mingw64/include/QtGui/QVector2D
qvector2d.h
C:/msys2/mingw64/include/QtGui/qvector2d.h

C:/msys2/mingw64/include/QtGui/qcolor.h
QtGui/qtguiglobal.h
-
QtGui/qrgb.h
-
QtCore/qnamespace.h
-
QtCore/qstringlist.h
-
QtGui/qrgba64.h
-

C:/msys2/mingw64/include/QtGui/qmatrix4x4.h
QtGui/qtguiglobal.h
-
QtGui/qvector3d.h
-
QtGui/qvector4d.h
-
QtGui/qquaternion.h
-
QtGui/qgenericmatrix.h
-
QtCore/qrect.h
-

C:/msys2/mingw64/include/QtGui/qopenglbuffer.h
QtGui/qtguiglobal.h
-
QtCore/qscopedpointer.h
-
QtGui/qopengl.h
-

C:/msys2/mingw64/include/QtGui/qopenglfunctions_4_5_core.h
QtGui/qtguiglobal.h
-
QtGui/QOpenGLVersionFunctions
-
QtGui/qopenglcontext.h
-

C:/msys2/mingw64/include/QtGui/qopenglshaderprogram.h
QtGui/qtguiglobal.h
-
QtGui/qopengl.h
-
QtGui/qvector2d.h
-
QtGui/qvector3d.h
-
QtGui/qvector4d.h
-
QtGui/qmatrix4x4.h
-

C:/msys2/mingw64/include/QtGui/qopenglvertexarrayobject.h
QtGui/qtguiglobal.h
-
QtCore/QObject
-
QtGui/qopengl.h
-

C:/msys2/mingw64/include/QtGui/qvector2d.h
QtGui/qtguiglobal.h
-
QtCore/qpoint.h
-
QtCore/qmetatype.h
-

C:/msys2/mingw64/include/QtWidgets/QApplication
qapplication.h
C:/msys2/mingw64/include/QtWidgets/qapplication.h

C:/msys2/mingw64/include/QtWidgets/QCheckBox
qcheckbox.h
C:/msys2/mingw64/include/QtWidgets/qcheckbox.h

C:/msys2/mingw64/include/QtWidgets/QLabel
qlabel.h
C:/msys2/mingw64/include/QtWidgets/qlabel.h

C:/msys2/mingw64/include/QtWidgets/QLayout
qlayout.h
C:/msys2/mingw64/include/QtWidgets/qlayout.h

C:/msys2/mingw64/include/QtWidgets/QMainWindow
qmainwindow.h
C:/msys2/mingw64/include/QtWidgets/qmainwindow.h

C:/msys2/mingw64/include/QtWidgets/QOpenGLWidget
qopenglwidget.h
C:/msys2/mingw64/include/QtWidgets/qopenglwidget.h

C:/msys2/mingw64/include/QtWidgets/QSlider
qslider.h
C:/msys2/mingw64/include/QtWidgets/qslider.h

C:/msys2/mingw64/include/QtWidgets/QSplitter
qsplitter.h
C:/msys2/mingw64/include/QtWidgets/qsplitter.h

C:/msys2/mingw64/include/QtWidgets/qapplication.h
QtWidgets/qtwidgetsglobal.h
-
QtCore/qcoreapplication.h
-
QtGui/qwindowdefs.h
-
QtCore/qpoint.h
-
QtCore/qsize.h
-
QtGui/qcursor.h
-
QtWidgets/qdesktopwidget.h
-
QtGui/qguiapplication.h
-

C:/msys2/mingw64/include/QtWidgets/qcheckbox.h
QtWidgets/qtwidgetsglobal.h
-
QtWidgets/qabstractbutton.h
-

C:/msys2/mingw64/include/QtWidgets/qlabel.h
QtWidgets/qtwidgetsglobal.h
-
QtWidgets/qframe.h
-

C:/msys2/mingw64/include/QtWidgets/qlayout.h
QtWidgets/qtwidgetsglobal.h
-
QtCore/qobject.h
-
QtWidgets/qlayoutitem.h
-
QtWidgets/qsizepolicy.h
-
QtCore/qrect.h
-
QtCore/qmargins.h
-
limits.h
-
QtWidgets/qboxlayout.h
-
QtWidgets/qgridlayout.h
-

C:/msys2/mingw64/include/QtWidgets/qmainwindow.h
QtWidgets/qtwidgetsglobal.h
-
QtWidgets/qwidget.h
-
QtWidgets/qtabwidget.h
-

C:/msys2/mingw64/include/QtWidgets/qopenglwidget.h
QtWidgets/qtwidgetsglobal.h
-
QtWidgets/QWidget
-
QtGui/QSurfaceFormat
-
QtGui/qopengl.h
-

C:/msys2/mingw64/include/QtWidgets/qslider.h
QtWidgets/qtwidgetsglobal.h
-
QtWidgets/qabstractslider.h
-

C:/msys2/mingw64/include/QtWidgets/qsplitter.h
QtWidgets/qtwidgetsglobal.h
-
QtWidgets/qframe.h
-
QtWidgets/qsizepolicy.h
-

WBOIT_tester_autogen/include/ui_mainwindow.h
QtCore/QVariant
-
QtWidgets/QApplication
-
QtWidgets/QGridLayout
-
QtWidgets/QLabel
-
QtWidgets/QMainWindow
-
QtWidgets/QMenuBar
-
QtWidgets/QSlider
-
QtWidgets/QSplitter
-
QtWidgets/QStatusBar
-
QtWidgets/QVBoxLayout
-
QtWidgets/QWidget
-

